.section{background: #f7f7f7;}
.bom-body{padding-bottom: 20px;;}
.apply-container{background: #fff;padding: 30px;}
.section .breadcrumb{margin-bottom: 0;;}
.apply-container #MallBox .table .thead-dark th{
    height: 46px;line-height: 46px;padding:0;
    background: #F8F8F8;
    font-size: 14px;
    font-weight: 400;
    color: #575757;
    /* border:1px solid #ddd; */
    border:0;
    text-indent: 20px;
}
.apply-container #MallBox .table .thead-dark th{width:20%;white-space: nowrap;}
.apply-container #MallBox .table .thead-dark th:nth-child(5){width:12.5%;}
.apply-container #MallBox .table .thead-dark th:nth-child(4){width:25%;}
.apply-container #MallBox .table .thead-dark th:nth-child(3){width:12.5%;}
.apply-container #MallBox .table .thead-dark th:last-child{width:10%;}
.apply-container #MallBox .table tbody tr:first-child td{
    padding-top: 20px;
}
.apply-container #MallBox .table tbody tr:last-child td{
    padding-bottom: 20px;
}
.apply-container #MallBox .table tr td{
    height: 36px;line-height: 36px;
    padding:0;
    font-size: 14px;
    font-weight: 400;
    color: #575757;
    /* border:1px solid #ddd; */
    border-top:0;
    padding: 8px 10px;
}
/* .apply-container #MallBox .table tr td:hover{background:#F3F3F3} */
.apply-container #MallBox .table tr td input{
    height: 100%;margin: 0; padding:0;
    text-indent: 13px;color: #333;height: 36px;line-height: 36px;
    outline: none;border: 1px solid #DEE1E8;
}
.apply-container #MallBox .table{
    border: 1px solid #EEEEEE;
}
.apply-container #MallBox .table tr td input::-webkit-input-placeholder {
    color:#918b8b;
}

.apply-container #MallBox .table tr td input:-ms-input-placeholder {
    color:#918b8b;
}

.apply-container #MallBox .table tr td input::placeholder {
    color:#918b8b;
}
.apply-container #MallBox .table tr td input:focus{
    outline: none;
}
.apply-container #MallBox .table tr td .btn{
    background-color: none;color: #333;border:0;height:100%;width:100%;
    background: url('/images/rfq/delv2.webp?v=2024') no-repeat 27% center;
    line-height: 46px;
}
.apply-container #MallBox .table tr td .btn:hover{
    background-color: none;
    background: url('/images/rfq/delv2.webp?v=2024') no-repeat 27% center;
}
.apply-container #MallBox .Clear {
    width: 126px;line-height: 36px;
    height: 36px;border:0;padding:0;
    background: #FD7817;
    border-radius: 4px 4px 4px 4px;
}
.apply-container #MallBox .Clear:hover{background: #E45012;}
.apply-container #MallBox .AddItem{
    margin-left:10px;
    border:0;padding:0;
    background: #00a3e4;
    border-radius: 4px 4px 4px 4px;
    height: 36px;
    line-height: 36px;
    margin-right: 10px;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    width: 126px;
}
.apply-container #MallBox .AddItem:hover{background:#008ac0}
.apply-container #MallBox div.text-right{border-top:0 !important;padding-top:0 !important;margin-bottom:0 !important;}
.apply-container .banner-content .site-title-h2{
    font-size: 18px;
    font-family: Helvetica,Arial,Tahoma,sans-serif !important;
    /* font-family: Inter-SemiBold, Inter; */
    /* font-weight: normal; */
    font-weight: bold;
    color: #333;
    border: 0;
    padding-top:10px
}
.apply-container .banner-content .header .site-title-h2 span{
    width:4px;background-color:#006AFF;height: 13px;margin-right:6px;display: inline-block;
}

.excel-box {
    display: none;
    justify-content: space-between;
    /* background-color: #fafafa; */
    width: 100%;
    height: 300px;
}
.excel-box .right{
    margin-top: -40px;
    width: 50%;
}
.excel-box .right .nav-img-alt{display: flex;}
.excel-box .right .nav-img-alt > div{width:25%;text-align: center;padding-top:40px;position: relative;}
.excel-box .right .nav-img-alt > div > span{width:100px;height:20px;display: block;position: absolute;background: url("/images/rfq/rfq-process-side.png?v=2024") no-repeat center;top:10px;right:-50px;}
.excel-box .right .nav-img-alt > div.alt-1{background: url('/images/rfq/rfq-process-1.png?v=2024') no-repeat top center;}
.excel-box .right .nav-img-alt > div.alt-2{background: url('/images/rfq/rfq-process-2.png?v=2024') no-repeat top center;}
.excel-box .right .nav-img-alt > div.alt-3{background: url('/images/rfq/rfq-process-3.png?v=2024') no-repeat top center;}
.excel-box .right .nav-img-alt > div.alt-4{background: url('/images/rfq/rfq-process-4.png?v=2024') no-repeat top center;}
.excel-box .right .nav-img-alt > div .p{
    font-size: 12px;
    font-family: Inter-Regular, Inter;
    font-weight: 400;
    color: #575757;
    line-height: 18px;
    height: 36px;margin-bottom: 20px;
    position: relative;
}
.excel-box .right .nav-img-alt > div .p span{
    position: absolute;
    top: 50%;display: block;width:100%;
    transform: translateY(-50%);
}
.excel-box .right .area{
    border-radius: 4px 4px 4px 4px;
    border: 1px dashed #B0B0B0;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px;
}
.excel-box .right .area a{text-decoration: underline;}
.excel-box .right .excel-title {
    font-size: 16px;
    font-weight: bold;
    height: 57px;width:57px;margin:auto;background: url('/images/rfq/mime.png?v=2024') no-repeat center;
}
.excel-box .right .excel-tips {
    font-size: 8px;
    margin:10px 0;
}
.excel-box .right .btn{
    width: 168px;
    height: 34px;
    background: #00a3e4;
    border-radius: 2px 2px 2px 2px;
    opacity: 1;
}
.excel-box .right .btn:hover{
    background:#008ac0
}
.excel-box .left {
    width: 50%;
    height: 100%;
    padding-right:30px;
    padding-left:20px;
    /* background: url("/images/rfq-process.jpg") no-repeat center center; */
    /* background-size: cover; */
}
.excel-box .left p{margin-bottom:22px;color: #575757;}

.apply-container .btn-div #btn-bom{
    width: 160px;border:0;
    height: 40px;
    background: #00a3e4;
    border-radius: 4px 4px 4px 4px;
}
.apply-container .btn-div #btn-bom:hover{background:#008ac0}
.apply-container .btn-div #btn-bom.rfq-btn-submit{    
    width:126px;height:36px;
}
.cart-form .div-alt{
    height: 36px;
    line-height: 36px;
    width:100%;
    margin:auto;text-indent: 13px;
    text-align: left;
    margin-bottom:20px;
    color: #333;
    background-color: #F8F8F8;
    border:1px solid #F8F8F8;
    white-space: nowrap;
    margin-top: calc(0.25rem + 1px);
}
.cart-form .div-alt b{
    font-family: Inter-Medium, Inter;
    font-weight: 500;
}
.cart-form #captchaImg{
    position: relative;top:30px;margin-left:10px;
}
.form-div-click{
    background: url('/images/rfq/icon-bottom.png?v=2024') no-repeat 99% center;
    background-color: #F8F8F8;
}
.form-div-click.slideup{
    background: url('/images/rfq/icon-top.png?v=2024') no-repeat 99% center;
    background-color: #F8F8F8;
}
.apply-container .cart-form .btn-div{width: 94%;;}
.apply-container .form-group{padding-right: 0;padding-left:24px;}
.apply-container .form-group label{
    font-weight: 400;
    /* color: #575757; */
    font-size: 14px;
}
.apply-container .form-group .form-control{
    height: 36px;
    /* background: #FFFFFF; */
    border-radius: 4px 4px 4px 4px;
    opacity: 1;
    border: 1px solid #DDDDDD;
}
/* .rfq-bg{
    background: url('/images/rfq/bg.png?v=2024') no-repeat bottom center;
    background-size:cover;
    background-color: #FFFFFF;
} */

#key-cart .form-group .select{position: relative;z-index: 99;}
#key-cart .form-group .select .option{
    position: absolute;
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0 3px 11px -6px #333;
    cursor: pointer;
    max-height: 0;
    overflow-y: auto;
    transition: all .3s;
    width:calc(100% - 30px);
    z-index: 100;
}
#key-cart .form-group .select .option.active{
    max-height: 200px;
}
#key-cart .form-group .select .option p{
    align-items: center;
    display: flex;
    height: 40px;margin:0;
    padding: 10px;
    width: 100%;
}
#key-cart .form-group .select .option p:hover{
    color:#00a3e4;
    font-size:15px;
}
.rfqTitle h2{
    font-size: 16px;
    font-weight: 700;
    position: relative;
}
.rfq_quote1 {
    display: grid;
    gap: 70px;
    grid-template-columns: 1fr 1fr
}
.rfq_quote1 .rfq_quote1Text {
    line-height: 24px
}
.rfq_quote1 .rfq_quote1Text p {
    margin-bottom: 15px
}
.rfq_noQuote .rfq_quote1Text {
    line-height: 24px
}
.rfq_noQuote .rfq_quote1Text p {
    margin-bottom: 15px
}
.rfq_quote1Rnav {
    padding-top: 90px
}

.rfq_quote1Rnav ul {
    padding: 0;margin: 0;
    display: flex;
    justify-content: space-between;
    text-align: center
}

.rfq_quote1Rnav li {
    list-style: none;
    position: relative
}

.rfq_quote1Rnav li>div {
    margin-bottom: 12px
}

.rfq_quote1Rnav li>div img {
    height: 60px;
    -o-object-fit: contain;
    object-fit: contain;
    width: 60px
}

.rfq_quote1Rnav li p {
    font-size: 12px
}

.rfq_quote1Rnav li.line:after,.rfq_quote1Rnav li.line:before {
    background-color: #00a3e4;
    border-radius: 3px;
    content: "";
    height: 3px;
    left: 50%;
    position: absolute;
    top: 30px;
    width: 14px
}

.rfq_quote1Rnav li.line:before {
    transform: translate(-50%) translateY(-8px) rotate(45deg)
}

.rfq_quote1Rnav li.line:after {
    transform: translate(-50%) rotate(-45deg)
}

.rfq_upFile {
    border: 1px dashed #b0b0b0;
    border-radius: 4px;
    margin-top: 24px;
    padding: 29px 20px 20px;
    text-align: center
}

.rfq_upFile .el-button {
    background-color: #00a3e4;
    border-color: #00a3e4
}

.rfq_upFile .uploadFileBox {
    background: #fd7817;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    height: 34px;
    line-height: 34px;
    margin: 0 auto;
    position: relative;
    width: 120px
}

.rfq_upFile .uploadFileBox:hover {
    background-color: #e45f00
}

.rfq_upFile .uploadFileBox:active {
    background: #fd7817
}

.rfq_upFile .uploadFileBox>input {
    cursor: pointer;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2
}

.rfq_upFile>img {
    display: inline-block;
    margin-bottom: 11px
}

.rfq_upFile>p {
    font-size: 12px;
    margin: 14px 0 12px
}

.rfq_upFile>a {
    color: #00a3e4;
    text-decoration: underline
}

.rfq_upFile>a:hover {
    color: #008ac0
}

.rfq_upFile>a:active {
    color: #00a3e4
}

.rfqSearchBox {
    border: 1px solid #00a3e4;
    display: flex;
    height: 40px;
    line-height: 40px;
    margin-top: 40px;
    margin-bottom: 20px;
    padding-left: 10px;
    width: 336px
}

.rfqSearchBox input {
    border: none;
    flex: 1;
    height: 38px;
    line-height: 38px;
    outline: none
}

.rfqSearchBox>div {
    align-items: center;
    cursor: pointer;
    display: flex;
    justify-content: center;
    width: 40px
}

.rfqSearchBox>div:hover {
    background-color: rgba(0,163,228,.063)
}

.rfqSearchBox>div:active {
    background-color: rgba(0,163,228,.267)
}

.rfqSearchBox>div img {
    height: 19px;
    width: 19px
}
/* rfq搜索 */

.rfq_noQuote {
    padding: 30px 0 26px;
    text-align: center
}

.rfq_noQuote>img {
    width: 104px
}

.rfq_noQuote p {
    line-height: 20px
}

.rfq_noQuote p:first-of-type {
    margin-bottom: 10px;
    margin-top: 20px
}

.rfq_noQuote p:nth-of-type(2) {
    color: #666
}

@media (max-width:768px) {
    .apply-container .btn-div{
        width:100%;
    }
    .btn-div .div-alt{
        font-size: 12px;margin-bottom: 1rem;
    }
    .apply-container .form-group{padding:0}
    .apply-container #MallBox{margin-top: 10px;}
    .apply-container #MallBox{margin-left:-20px;margin-right:-20px;overflow: visible;box-sizing: content-box;}
    .apply-container #MallBox .table{margin:0 5px;position: relative;padding-left:20px;padding-right:20px;width:109%}
    .apply-container #MallBox .table .thead-dark th,.apply-container #MallBox .table td{
       width:33% !important;font-size:12px;text-indent: 10px;
       white-space:nowrap;
    }
    .apply-container #MallBox .table .thead-dark th:first-child,.apply-container #MallBox .table td:first-child{
        border-left:0;
    }
    .apply-container #MallBox .table tr td input{text-indent: 1px;font-size: 12px;}
    .apply-container #MallBox .table .thead-dark th:last-child{
        width:1%;color:#F8F8F8;border-right:0;
    }
    .apply-container #MallBox .table td:last-child{
        width:1%;border-right:0;
    }
    .apply-container #MallBox div.text-right{margin-right: -35px !important;margin-top:10px;}
    .apply-container #MallBox .table td:last-child button{font-size:0;}
    .apply-container #MallBox .table td:nth-child(3),.apply-container #MallBox .table th:nth-child(3){
        display: none;
    }
    .apply-container #MallBox .table td:nth-child(5),.apply-container #MallBox .table th:nth-child(5){
        display: none;
    }
    .apply-container .banner-content .site-title-h2{padding-bottom:10px;}
    .apply-container .rfq_quote1{
        display: block;
    }
    .apply-container .rfq_quote1Rnav{
        padding-top:30px;
        margin-left: -30px;
        margin-right: -30px;
    }
}

@media (max-width:400px) {
    .apply-container .rfq_quote1Right{
        display: none;
    }
}